Subject: Re: misc/31094
To: None <,,>
From: Sam Steingold <>
List: netbsd-bugs
Date: 09/05/2005 06:43:02
The following reply was made to PR misc/31094; it has been noted by GNATS.

From: Sam Steingold <>
Subject: Re: misc/31094
Date: Mon, 05 Sep 2005 02:41:39 -0400

 > *  <> [2005-08-31 12:19:32 +0000]:
 > Synopsis: clisp build process wrong
 > I've changed the Makefile to use --with-module.
 I don't see any changes yet.
 I recommend "--with-module=rawsock --with-module=pcre --with-module=clx/new-clx"
 > The --build directory part doesn't work for me
 what is the problem?
 please report it to the sourceforge bug tracker.
 > (this is the build platform commonly in GNU configure scripts).
 I am sorry, I cannot parse this sentence.
 (even if I insert an arbitrary verb between "commonly" and "in", I still
 don't know what you are talking about)
 > The "base module" part doesn't apply before 2.34, according to the
 > NEWS file.
 2.35 is now the current version, I suggest you update your port.
 NOT_FOR_PLATFORM=	*-*-alpha *-*-sparc64 *-*-x86_64
 CLISP builds OOTB on linux/amd64 and solaris/sparc64,
 so I see no reason not to build CLISP on 64-bit platforms with netbsd.
 also, libsigsegv is required for clisp to support generational GC.
 please ensure that libsigsegv is present when you configure clisp.
 Sam Steingold ( running w2k
 <> <> <>
 <> <>